nixp.ru v3.0

23 января 2017,
понедельник,
05:25:18 MSK

DevOps с компанией «Флант»
betelgeise написал 4 октября 2006 года в 21:18 (239 просмотров) Ведет себя как мужчина; открыл 18 тем в форуме, оставил 34 комментария на сайте.

Решил установить на свой ASPLinux wine

скачал rpm пакет, написал

rpm -i wine-0.9.2-1rh9winehq.i386.rpm

ВЫдало

ошибку и типа нехватка библиотек

liblber.so.2

libldap.so.2

libstdc++.so.2

где их достать зачем они нужны, и как их установить?

// Тему переместил(а) fly4life из форума «UNIX FAQ: вопросы по UNIX/Linux».

fly4life

Первые две из пакета 'openldap’, третья — из 'libstdc++’. Нужны они потому, что так собран устанавливаемый тобой пакет wine. Брать либо с дистрибутивных дисков, либо с ftp://ftp.asplinux.ru.

Кстати, версия АСПа у тебя какая? А-то может ты с пакетом wine промахнулся (взял версию, собранную под древний RH и требующую старых библиотек, которых в твоём дистрибутиве может не оказаться).

betelgeise

ASPLinux 11.

Я взял WINE под RH9, а куда ставить эти библиотеки?

fly4life
flexdiez
ASPLinux 11.

Я взял WINE под RH9, а куда ставить эти библиотеки?

Я понял, что под RH9. Только вот не понял, зачем с такой древностью связываться?

Если нет собранного wine под ASP 11, то попробуй найти под Fedora Core 4 (пакеты от этого дистрибутива хотябы подходят для твоего).

betelgeise

и правда подошли те, которые от FC4, шпасиба! :D

ecobeingecobeing.ru
Экология и вегетарианство на благо всем живым существам Планеты.